Subject: New Reply Received - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Nov 2021 17:07:43 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Refund   Ticket comment <div>Good evening! </div>
<div><br></div>
<div>I revert to my previous messages requesting you to sort out my refund issue. You advised me that your vendor sent me the money but this was never happened. My bank said no money was sent in my account with the reference number you mentioned. </div>
<div>Therefore, as it is almost 2 months since I returned the item and my money is still with Centerpoint , I need you to urgently solve the matter.</div>
<div>If it is so difficult for you to refund my money than send me the item back or issue a Voucher with the amount you own me. </div>
<div>This is really frustrating and unprofessional from your side. When I purchased the item the contractual relation was between me and Centerpoint and no other entity. </div>
<div><br></div>
<div>Ligia Prapogel Nguyen </div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 29 Oct 2021, at 10:38, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ligia,<br><br>Thank you for your prompt response.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly contact your bank with this RRN (123921078059) as the refund has been already processed from our end.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3211301